@import url('fontes.css');

body, html {
  font-family: 'OpenSans_Regular';
  overflow-x: hidden;
  font-size: 17px;
  color: #000;
}

@media (min-width:1200px) {
  .container {
   max-width: 1170px !important;
  }
}

a:hover {text-decoration: none !important;}
.center {text-align: center;}
.right {text-align: right;}
.mobile  {display: none;}
.vertical {margin: auto 0;}
.full {width: 100%;}
strong {font-family:'OpenSans_ExtraBold';}
#iraotopo {position: fixed;bottom: 40px;right: 30px;z-index: 9999;width: 32px;height: 32px;text-align: center;background: #4193c7;cursor: pointer;border: 0;border-radius: 50%;text-decoration: none;transition: opacity 0.2s ease-out;opacity: 0;}
#iraotopo:hover {background: #1c4169;}
#iraotopo.show {opacity: 1;}
.overlay_geral {left: 0;top: 0;width: 100%;height: 100%;position: fixed;background: rgba(0,0,0,0.8);z-index: 999999;}
.overlay_geral .overlay__inner {left: 0;top: 0;width: 100%;height: 100%;position: absolute;}
.overlay_geral .overlay__content {left: 50%;position: absolute;top: 50%;transform: translate(-50%, -50%);text-align: center;}
.overlay_geral .spinner {width: 75px;height: 75px;display: inline-block;border-width: 2px;border-color: rgba(255, 255, 255, 0.05);border-top-color: #fff;animation: spin 1s infinite linear;border-radius: 100%;border-style: solid;}
@keyframes spin {100% {transform: rotate(360deg);}}

/* HEADER */
header {
  background: #4193c7;
  padding: 20px 0;
}
header .menu a {
  color: #fff;
  font-size: 19px;
  font-family: 'OpenSans_Light';
  display: inline-block;
  padding: 5px 15px;
  border-bottom: 2px solid transparent;
  text-transform: uppercase;
  text-decoration: none;
}
header .menu a:hover {
  color: #1c4169;
  border-bottom: 2px solid #1c4169;
}
header .ptbr,header .en {
  cursor: pointer;
}

/* SLIDESHOW */
.slideshow {
  background: url("../fotos/95675463345657457.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  padding: 120px;
  color: #fff;
}

/* SOBRE */
.sobre {
  background: url("../fotos/0986567564756474.jpg");
  background-size: cover;
  background-position: center;
  padding: 140px 0 100px;
  color: #fff;
  font-size: 15px;
}
.sobre h2 {
  font-family: 'OpenSans_ExtraBold';
  font-size: 40px;
  margin-bottom: 40px;
  text-transform: uppercase;
}
.sobre h2 .icon {
  float: left;
  margin-top: -60px;
  margin-right: 25px;
}
.sobre h2 .barra {
  float: right;
  border-top: 2px solid #fff;
  display: block;
  width: 50%;
  margin-top: 34px;
}

/* NOSSOS PRODUTOS */
.nossosprodutos {
  background: #fff;
  padding: 140px 0 100px;
  color: #4193c7;
}
.nossosprodutos .titulo h2 {
  font-family: 'OpenSans_ExtraBold';
  font-size: 40px;
  margin-bottom: 70px;
  text-transform: uppercase;
}
.nossosprodutos .titulo h2 .icon {
  float: left;
  margin-top: -60px;
  margin-right: 25px;
}
.nossosprodutos .titulo h2 .barra {
  float: right;
  border-top: 2px solid #4193c7;
  display: block;
  width: 50%;
  margin-top: 34px;
}
.nossosprodutos .tipo h3 {
  font-family: 'OpenSans_Light';
  font-size: 38px;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.nossosprodutos .space47 {
  padding-top: 47px;
}

/* MONTE SEU CABO */
.monteseucabo {
  background: #fff;
  padding: 140px 0 100px;
  color: #4193c7;
}
.monteseucabo .titulo h2 {
  font-family: 'OpenSans_ExtraBold';
  font-size: 40px;
  text-transform: uppercase;
}
.monteseucabo .titulo h2 .icon {
  float: left;
  margin-top: -60px;
  margin-right: 25px;
}
.monteseucabo .titulo h2 .barra {
  float: right;
  border-top: 2px solid #4193c7;
  display: block;
  width: 50%;
  margin-top: 34px;
}
.monteseucabo .titulo h3 {
  font-family: 'OpenSans_Bold';
  font-size: 30px;
  margin: 40px 0 20px;
  color: #1c4169;
}
.monteseucabo label {
  background: #caecf7;
  display: block;
  padding: 20px;
  font-family: 'OpenSans_ExtraBold';
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 10px;
  line-height: 20px;
}
.monteseucabo select {
  background: url("../images/seta-busca.png") no-repeat 100% 50%;
  overflow: hidden;
}
.monteseucabo select,.monteseucabo input {
  border: 2px solid #e3f2f7;
  border-radius: 0;
  padding: 20px;
  color: #1c4169;
  font-size: 25px;
}
.monteseucabo input#amperes,.monteseucabo input#resistencia {
  background: #e3f2f7;
  color: #4193c7;
  font-family: 'OpenSans_Bold';
}
.monteseucabo .espaco {
  border-top: 1px solid #eee;
  padding-top: 20px;
  margin-top: 22px;
}
.monteseucabo #btn-salvar {
  border: 0;
  background: #90dff7;
  width: 100%;
  font-size: 20px;
  text-transform: uppercase;
  color: #1c4169;
  font-family: 'OpenSans_ExtraBold';
  padding: 20px 0;
}
.monteseucabo #btn-salvar:hover {
  background: #1c4169;
  color: #fff;
}
.monteseucabo .final {
  border-top: 2px solid #1c4169;
  border-bottom: 2px solid #1c4169;
  margin-top: 60px;
  padding-bottom: 20px;
  font-family: 'OpenSans_Light';
  color: #1c4169;
  font-size: 14px;
}
.monteseucabo .final h3 {
  font-family: 'OpenSans_ExtraBold';
  margin: 30px 0 0;
}
.monteseucabo .final h4 {
  font-family: 'OpenSans_Bold';
  font-size: 18px;
  margin: 30px 0 10px;
  color: #1c4169;
}

/* TABS */
.nossosprodutos .nav-tabs {
  border: 0;
}
.nossosprodutos .nav-item {
  margin-right: 20px;
}
.nossosprodutos .nav-link {
  font-family: 'OpenSans_Light';
  font-size: 25px;
  color: #4193c7 !important;
  text-transform: uppercase;
  border: 0;
  padding: 20px 30px;
  border-radius: 30px 30px 0 0;
  background: #caecf7 !important;
}
.nossosprodutos .nav-link.active,.nossosprodutos .tab-content {
  background: #e3f2f7 !important;
  padding: 20px 30px;
}
.nossosprodutos .tab-content .box {
  margin-bottom: 30px;
}
.nossosprodutos .tab-content a {
  text-decoration: none;
  color: #1c4169;
}
.nossosprodutos .tab-content h3 {
  font-family: 'OpenSans_ExtraBold';
  font-size: 17px;
  margin: 30px 0;
}
.nossosprodutos .tab-content p {
  font-size: 13px;
}

/* CONTEUDO */
.nossosprodutos .titulo.interno h2 {
  margin-bottom: 30px;
}
.nossosprodutos h3.subtitulo {
  font-family: 'OpenSans_ExtraBold';
  font-size: 30px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
.nossosprodutos .conteudo {
  font-size: 13px;
  color: #1c4169;
}
.nossosprodutos .conteudo h1 {
  color: #1c4169;
  font-family: 'OpenSans_ExtraBold';
  font-size: 20px;
  margin-bottom: 30px;
}
.nossosprodutos .conteudo .destaque {
  float: left;
  width: 400px;
  padding: 0 20px 20px 0;
}
.nossosprodutos .conteudo h2 {
  color: #1c4169;
  font-family: 'OpenSans_ExtraBold';
  font-size: 18px !important;
  margin-top: 30px;
  margin-bottom: 15px !important;
}
.nossosprodutos .conteudo ol,.nossosprodutos .conteudo ul {
  overflow: hidden;
}
.nossosprodutos .conteudo .table thead th {
  background: #caecf7 !important;
}
.nossosprodutos .conteudo .table > tbody > tr:nth-of-type(2n+1) > * {
  background: #f4f9fb;
}
.nossosprodutos .conteudo .table {
  margin-bottom: 50px;
}
.nossosprodutos .voltar {
  margin-top: 50px;
}
.nossosprodutos .voltar a {
  font-family: 'OpenSans_Light';
  font-size: 25px;
  color: #4193c7;
  padding: 15px 0;
  text-transform: uppercase;
  width: 100%;
  display: block;
  text-decoration: none;
}
.nossosprodutos .voltar a:hover {
  background: #1c4169 !important;
  color: #fff;
}
.nossosprodutos .voltar .a1 a {
  background: #e3f2f7;
}
.nossosprodutos .voltar .a2 a {
  background: #caecf7;
}
.nossosprodutos .voltar .a3 a {
  background: #90dff7;
}

/* FALE CONOSCO */
.faleconosco {
  background: #4193c7;
  padding: 80px 0 100px;
  color: #fff;
}
.faleconosco h2 {
  font-family: 'OpenSans_ExtraBold';
  font-size: 40px;
  margin-bottom: 50px;
  text-transform: uppercase;
}
.faleconosco h2 .barra {
  float: right;
  border-top: 2px solid #fff;
  display: block;
  width: 65%;
  margin-top: 34px;
}
.faleconosco #form_contato input,.faleconosco #form_contato select,.faleconosco #form_contato textarea {
  background: #fff;
  border: 0;
  border-radius: 0;
  color: #1c4169;
  font-family: 'OpenSans_ExtraBold';
}
.faleconosco #form_contato #assunto {
  height: 51px;
}
.faleconosco #form_contato .btn_enviar_mail {
  font-size: 25px;
  font-family: 'OpenSans_ExtraBold';
  background-color: #90dff7;
  text-transform: uppercase;
  border: 0;
  width: 100%;
  height: 100%;
}
.faleconosco #form_contato .btn_enviar_mail:hover {
  color: #fff;
  background-color: #373a36;
}
.faleconosco a {
  color: #fff;
  font-size: 23px;
  text-decoration: none;
}
.faleconosco .um.marginOff {
  margin: 5px 0 7px;
}
.faleconosco .marginOff {
  margin: 0;
}

/* FOOTER */
footer {
  background: #1c4169;
  padding: 80px 0 20px;
  color: #fff;
  font-size: 15px;
}
footer strong {
  color: #90dff7;
}
footer h2 {
  color: #1292c7;
  font-size: 25px;
  font-family: 'OpenSans_ExtraBold';
  text-transform: uppercase;
  margin-bottom: 10px;
}
footer .dados {
  font-size: 16px;
}
footer .dados a {
  color: #fff;
}
footer .localizacao,footer .contato,footer .email {
  margin-bottom: 8px;
}
footer .creditos {
    border-top: 1px solid #fff;
    padding-top: 20px;
    margin-top: 80px;
}
footer a {
  text-decoration: none;
}

/* FORMULÁRIOS */
.faleconosco select.form-control:not([size]):not([multiple]) {
    height: calc(3rem + 2px);
}
:root {
  --input-padding-x: .75rem;
  --input-padding-y: .75rem;
}
.form-label-group {
    position: relative;
    margin-bottom: 1rem;
}
.form-label-group > input,.form-label-group > textarea,.form-label-group > label {
    padding: var(--input-padding-y) var(--input-padding-x);
}
.form-control {
    border-radius: 0.3rem;
}
.form-label-group > select {
    font-size: 14px;
}
.form-label-group > label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    font-size: 14px;
    width: 100%;
    margin-bottom: 0;
    line-height: 1.7;
    color: #373a36;
    border: 1px solid transparent;
    border-radius: 0.6rem;
    transition: all .1s ease-in-out;
}
.form-label-group input::-webkit-input-placeholder,.form-label-group textarea::-webkit-input-placeholder {
    color: transparent;
}
.form-label-group input:-ms-input-placeholder,.form-label-group textarea:-ms-input-placeholder {
    color: transparent;
}
.form-label-group input::-ms-input-placeholder,.form-label-group textarea::-ms-input-placeholder {
    color: transparent;
}
.form-label-group input::-moz-placeholder,.form-label-group textarea::-moz-placeholder {
    color: transparent;
}
.form-label-group input::placeholder,.form-label-group textarea::placeholder {
    color: transparent;
}
.form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
}
.form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    color: #373a36;
}
.form-label-group textarea:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
}
.form-label-group textarea:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    color: #373a36;
}

/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input::-ms-input-placeholder,.form-label-group textarea::-ms-input-placeholder {
    color: #373a36;
  }
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .form-label-group > label {
    display: none;
  }
  .form-label-group input:-ms-input-placeholder,.form-label-group textarea:-ms-input-placeholder {
    color: #373a36;
  }
}